Bug 34257 - [BREWMP] Port LocalizedStrings
Summary: [BREWMP] Port LocalizedStrings
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Other
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 33564
  Show dependency treegraph
 
Reported: 2010-01-28 06:00 PST by Kwang Yul Seo
Modified: 2010-02-11 19:11 PST (History)
2 users (show)

See Also:


Attachments
Port LocalizedStrings (10.87 KB, patch)
2010-01-28 06:05 PST, Kwang Yul Seo
no flags Details | Formatted Diff | Diff
Port LocalizedStrings (11.08 KB, patch)
2010-01-28 21:56 PST, Kwang Yul Seo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kwang Yul Seo 2010-01-28 06:00:24 PST
Port LocalizedStrings to BREWMP.
Comment 1 Kwang Yul Seo 2010-01-28 06:05:38 PST
Created attachment 47610 [details]
Port LocalizedStrings
Comment 2 Kwang Yul Seo 2010-01-28 21:56:48 PST
Created attachment 47679 [details]
Port LocalizedStrings

Add AXMenuListPopupActionVerb and AXMenuListActionVerb.
Comment 3 Eric Seidel (no email) 2010-02-01 15:46:07 PST
Comment on attachment 47679 [details]
Port LocalizedStrings

OK.  Seems most of these should say "notImplemented()" since you're not actually doing any localization here.
Comment 4 WebKit Commit Bot 2010-02-02 04:11:01 PST
Comment on attachment 47679 [details]
Port LocalizedStrings

Clearing flags on attachment: 47679

Committed r54225: <http://trac.webkit.org/changeset/54225>
Comment 5 WebKit Commit Bot 2010-02-02 04:11:06 PST
All reviewed patches have been landed.  Closing bug.